<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Teenage Mutant Ninja Turtles: Shredder in Hell</Series>
  <Number>02 (of 05)</Number>
  <Web>https://www.comixology.com/Teenage-Mutant-Ninja-Turtles-Shredder-in-Hell-2-of-5/digital-comic/740916</Web>
  <Summary>Oroku Saki’s hellish journey continues. As his twisted path leads him deeper through the underworld, will he be able to survive an onslaught of demonic forces? Or, more importantly—the truth revealed about his own soul?!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB740916]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Superhero, Movies &amp; TV, Action/Adventure</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>Kileko-Empire</ScanInformation>
  <Year>2019</Year>
  <Month>3</Month>
  <Day>13</Day>
  <Writer>Mateus Santolouco</Writer>
  <Penciller>Mateus Santolouco</Penciller>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="1743994" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="1" ImageSize="1623408" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="2" ImageSize="2149706" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="3" ImageSize="1854666" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="4" ImageSize="1939002" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="5" ImageSize="2175056" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="6" ImageSize="2050796" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="7" ImageSize="1959084" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="8" ImageSize="2429425" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="9" ImageSize="2058639" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="10" ImageSize="2031340" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="11" ImageSize="1851520" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="12" ImageSize="2003515" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="13" ImageSize="1639430" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="14" ImageSize="2059242" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="15" ImageSize="1987182" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="16" ImageSize="2041446" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="17" ImageSize="2049561" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="18" ImageSize="1971909" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="19" ImageSize="4837029" ImageHeight="3056" ImageWidth="3974" />
    <Page Image="20" ImageSize="2190121" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="21" ImageSize="1549732" ImageHeight="3055" ImageWidth="1987" />
    <Page Image="22" ImageSize="1026751" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="23" ImageSize="1768206" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="24" ImageSize="1664493" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="25" ImageSize="1462626" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="26" ImageSize="1463966" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="27" ImageSize="1544851" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="28" ImageSize="1540716" ImageHeight="3055" ImageWidth="1987" />
  </Pages>
</ComicInfo>
